# ILS SIMS
python3 qstreesim.py simtree.tre -o ils-sim.0.5 -u 1e-8 -N 100000 -w 5000 -l 20 -n 100 -s 0.5 --qs_exec $QSPATH/quartet_sampling.py -q 200 -t 10 -g taxon_20
python3 qstreesim.py simtree.tre -o ils-sim.1 -u 1e-8 -N 100000 -w 5000 -l 20 -n 100 -s 1 --qs_exec $QSPATH/quartet_sampling.py -q 200 -t 10 -g taxon_20
python3 qstreesim.py simtree.tre -o ils-sim.1.5 -u 1e-8 -N 100000 -w 5000 -l 20 -n 100 -s 1.5 --qs_exec $QSPATH/quartet_sampling.py -q 200 -t 10 -g taxon_20
python3 qstreesim.py simtree.tre -o ils-sim.2.0 -u 1e-8 -N 100000 -w 5000 -l 20 -n 100 -s 2 --qs_exec $QSPATH/quartet_sampling.py -q 200 -t 10 -g taxon_20
python3 qstreesim.py simtree.tre -o ils-sim.2.5 -u 1e-8 -N 100000 -w 5000 -l 20 -n 100 -s 2.5 --qs_exec $QSPATH/quartet_sampling.py -q 200 -t 10 -g taxon_20
python3 qstreesim.py simtree.tre -o ils-sim.3 -u 1e-8 -N 100000 -w 5000 -l 20 -n 100 -s 3 --qs_exec $QSPATH/quartet_sampling.py -q 200 -t 10 -g taxon_20
python3 qstreesim.py simtree.tre -o ils-sim.4 -u 1e-8 -N 100000 -w 5000 -l 20 -n 100 -s 4 --qs_exec $QSPATH/quartet_sampling.py -q 200 -t 10 -g taxon_20
python3 qstreesim.py simtree.tre -o ils-sim.5 -u 1e-8 -N 100000 -w 5000 -l 20 -n 100 -s 5 --qs_exec $QSPATH/quartet_sampling.py -q 200 -t 10 -g taxon_20
python3 qstreesim.py simtree.tre -o ils-sim.7 -u 1e-8 -N 100000 -w 5000 -l 20 -n 100 -s 7 --qs_exec $QSPATH/quartet_sampling.py -q 200 -t 10 -g taxon_20
python3 qstreesim.py simtree.tre -o ils-sim.10 -u 1e-8 -N 100000 -w 5000 -l 20 -n 100 -s 10 --qs_exec $QSPATH/quartet_sampling.py -q 200 -t 10 -g taxon_20
# INTROGRESSION
python3 qstreesim.py simtree.tre -o introg-sim.0.0 -u 1e-8 -N 100000 -w 5000 -l 20 -n 100 -a 0.5 -s 2 --qs_exec $QSPATH/quartet_sampling.py -q 200 -t 10 -g taxon_20 --orig-tree
python3 qstreesim.py simtree.tre -o introg-sim.0.1 -u 1e-8 -N 100000 -w 5000 -l 20 -n 100 -a 0.5 -s 2 --qs_exec $QSPATH/quartet_sampling.py -q 200 -t 10 -g taxon_20 -S 7 -D 6 -T 0.0 0.5 -M 0.1 --orig-tree
python3 qstreesim.py simtree.tre -o introg-sim.0.2 -u 1e-8 -N 100000 -w 5000 -l 20 -n 100 -a 0.5 -s 2 --qs_exec $QSPATH/quartet_sampling.py -q 200 -t 10 -g taxon_20 -S 7 -D 6 -T 0.0 0.5 -M 0.2 --orig-tree
python3 qstreesim.py simtree.tre -o introg-sim.0.4 -u 1e-8 -N 100000 -w 5000 -l 20 -n 100 -a 0.5 -s 2 --qs_exec $QSPATH/quartet_sampling.py -q 200 -t 10 -g taxon_20 -S 7 -D 6 -T 0.0 0.5 -M 0.4 --orig-tree
python3 qstreesim.py simtree.tre -o introg-sim.0.6 -u 1e-8 -N 100000 -w 5000 -l 20 -n 100 -a 0.5 -s 2 --qs_exec $QSPATH/quartet_sampling.py -q 200 -t 10 -g taxon_20 -S 7 -D 6 -T 0.0 0.5 -M 0.6 --orig-tree
python3 qstreesim.py simtree.tre -o introg-sim.0.8 -u 1e-8 -N 100000 -w 5000 -l 20 -n 100 -a 0.5 -s 2 --qs_exec $QSPATH/quartet_sampling.py -q 200 -t 10 -g taxon_20 -S 7 -D 6 -T 0.0 0.5 -M 0.8 --orig-tree
python3 qstreesim.py simtree.tre -o introg-sim.1.0 -u 1e-8 -N 100000 -w 5000 -l 20 -n 100 -a 0.5 -s 2 --qs_exec $QSPATH/quartet_sampling.py -q 200 -t 10 -g taxon_20 -S 7 -D 6 -T 0.0 0.5 -M 1.0 --orig-tree
python3 qstreesim.py simtree.tre -o introg-sim.1.2 -u 1e-8 -N 100000 -w 5000 -l 20 -n 100 -a 0.5 -s 2 --qs_exec $QSPATH/quartet_sampling.py -q 200 -t 10 -g taxon_20 -S 7 -D 6 -T 0.0 0.5 -M 1.2 --orig-tree
python3 qstreesim.py simtree.tre -o introg-sim.1.4 -u 1e-8 -N 100000 -w 5000 -l 20 -n 100 -a 0.5 -s 2 --qs_exec $QSPATH/quartet_sampling.py -q 200 -t 10 -g taxon_20 -S 7 -D 6 -T 0.0 0.5 -M 1.4 --orig-tree
